Mailinglist Archive: opensuse-factory (624 mails)

< Previous Next >
[opensuse-factory] New Tumbleweed snapshot 20160914 released!

Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20160914

When you reply to report some issues, make sure to change the subject.
It is not helpful to keep the release announcement subject in a thread
while discussing a specific problem.

Packages changed:
akonadi-calendar (16.08.0 -> 16.08.1)
akonadi-contact (16.08.0 -> 16.08.1)
akonadi-mime (16.08.0 -> 16.08.1)
akonadi-notes (16.08.0 -> 16.08.1)
akonadi-search (16.08.0 -> 16.08.1)
akonadi-server (16.08.0 -> 16.08.1)
ark (16.08.0 -> 16.08.1)
attica-qt5 (5.25.0 -> 5.26.0)
baloo5 (5.25.0 -> 5.26.0)
baloo5-widgets (16.08.0 -> 16.08.1)
bluez-qt (5.25.0 -> 5.26.0)
breeze5-icons (5.25.0 -> 5.26.0)
calendarsupport (16.08.0 -> 16.08.1)
dolphin (16.08.0 -> 16.08.1)
dragonplayer (16.08.0 -> 16.08.1)
eventviews (16.08.0 -> 16.08.1)
extra-cmake-modules (5.25.0 -> 5.26.0)
frameworkintegration (5.25.0 -> 5.26.0)
gpgmepp5 (16.08.0 -> 16.08.1)
grantleetheme (16.08.0 -> 16.08.1)
gwenview5 (16.08.0 -> 16.08.1)
incidenceeditor (16.08.0 -> 16.08.1)
kaccounts-integration (16.08.0 -> 16.08.1)
kaccounts-providers (16.08.0 -> 16.08.1)
kactivities-stats (5.25.0 -> 5.26.0)
kactivities5 (5.25.0 -> 5.26.0)
kalarmcal (16.08.0 -> 16.08.1)
kamera (16.08.0 -> 16.08.1)
karchive (5.25.0 -> 5.26.0)
kate (16.08.0 -> 16.08.1)
kauth (5.25.0 -> 5.26.0)
kbookmarks (5.25.0 -> 5.26.0)
kcalc (16.08.0 -> 16.08.1)
kcalcore (16.08.0 -> 16.08.1)
kcalutils (16.08.0 -> 16.08.1)
kcharselect (16.08.0 -> 16.08.1)
kcmutils (5.25.0 -> 5.26.0)
kcodecs (5.25.0 -> 5.26.0)
kcolorchooser (16.08.0 -> 16.08.1)
kcompletion (5.25.0 -> 5.26.0)
kconfig (5.25.0 -> 5.26.0)
kconfigwidgets (5.25.0 -> 5.26.0)
kcontacts (16.08.0 -> 16.08.1)
kcoreaddons (5.25.0 -> 5.26.0)
kcrash (5.25.0 -> 5.26.0)
kdbusaddons (5.25.0 -> 5.26.0)
kdebase4 (16.08.0 -> 16.08.1)
kdebase4-runtime (16.08.0 -> 16.08.1)
kdeclarative (5.25.0 -> 5.26.0)
kded (5.25.0 -> 5.26.0)
kdelibs4 (4.14.23 -> 4.14.24)
kdelibs4support (5.25.0 -> 5.26.0)
kdenetwork4-filesharing (16.08.0 -> 16.08.1)
kdepim (16.08.0 -> 16.08.1)
kdepim-addons (16.08.0 -> 16.08.1)
kdepim-apps-libs (16.08.0 -> 16.08.1)
kdepim-runtime (16.08.0 -> 16.08.1)
kdesignerplugin (5.25.0 -> 5.26.0)
kdesu (5.25.0 -> 5.26.0)
kdewebkit (5.25.0 -> 5.26.0)
kdgantt2 (16.08.0 -> 16.08.1)
kdnssd (16.08.0 -> 16.08.1)
kdnssd-framework (5.25.0 -> 5.26.0)
kdoctools (5.25.0 -> 5.26.0)
kemoticons (5.25.0 -> 5.26.0)
kfilemetadata5 (5.25.0 -> 5.26.0)
kget (16.08.0 -> 16.08.1)
kglobalaccel (5.25.0 -> 5.26.0)
kgpg (16.08.0 -> 16.08.1)
kguiaddons (5.25.0 -> 5.26.0)
kholidays (16.08.0 -> 16.08.1)
khtml (5.25.0 -> 5.26.0)
ki18n (5.25.0 -> 5.26.0)
kiconthemes (5.25.0 -> 5.26.0)
kidentitymanagement (16.08.0 -> 16.08.1)
kidletime (5.25.0 -> 5.26.0)
kimageformats (5.25.0 -> 5.26.0)
kimap (16.08.0 -> 16.08.1)
kinit (5.25.0 -> 5.26.0)
kio (5.25.0 -> 5.26.0)
kio-extras5 (16.08.0 -> 16.08.1)
kio_audiocd (16.08.0 -> 16.08.1)
kitemmodels (5.25.0 -> 5.26.0)
kitemviews (5.25.0 -> 5.26.0)
kjobwidgets (5.25.0 -> 5.26.0)
kjs (5.25.0 -> 5.26.0)
kjsembed (5.25.0 -> 5.26.0)
kldap (16.08.0 -> 16.08.1)
kleopatra5 (16.08.0 -> 16.08.1)
kmag (16.08.0 -> 16.08.1)
kmailtransport (16.08.0 -> 16.08.1)
kmbox (16.08.0 -> 16.08.1)
kmediaplayer (5.25.0 -> 5.26.0)
kmime (16.08.0 -> 16.08.1)
kmousetool (16.08.0 -> 16.08.1)
knewstuff (5.25.0 -> 5.26.0)
knotifications (5.25.0 -> 5.26.0)
knotifyconfig (5.25.0 -> 5.26.0)
kompare (16.08.0 -> 16.08.1)
konsole (16.08.0 -> 16.08.1)
kontactinterface (16.08.0 -> 16.08.1)
kopete (16.08.0 -> 16.08.1)
kpackage (5.25.0 -> 5.26.0)
kparts (5.25.0 -> 5.26.0)
kpeople5 (5.25.0 -> 5.26.0)
kpimtextedit (16.08.0 -> 16.08.1)
kplotting (5.25.0 -> 5.26.0)
kpty (5.25.0 -> 5.26.0)
kqtquickcharts (16.08.0 -> 16.08.1)
krdc (16.08.0 -> 16.08.1)
krfb (16.08.0 -> 16.08.1)
kross (5.25.0 -> 5.26.0)
kruler (16.08.0 -> 16.08.1)
krunner (5.25.0 -> 5.26.0)
kservice (5.25.0 -> 5.26.0)
ktexteditor (5.25.0 -> 5.26.0)
ktextwidgets (5.25.0 -> 5.26.0)
ktnef (16.08.0 -> 16.08.1)
ktp-accounts-kcm (16.08.0 -> 16.08.1)
ktp-approver (16.08.0 -> 16.08.1)
ktp-auth-handler (16.08.0 -> 16.08.1)
ktp-common-internals (16.08.0 -> 16.08.1)
ktp-contact-list (16.08.0 -> 16.08.1)
ktp-contact-runner (16.08.0 -> 16.08.1)
ktp-desktop-applets (16.08.0 -> 16.08.1)
ktp-filetransfer-handler (16.08.0 -> 16.08.1)
ktp-kded-module (16.08.0 -> 16.08.1)
ktp-send-file (16.08.0 -> 16.08.1)
ktp-text-ui (16.08.0 -> 16.08.1)
kunitconversion (5.25.0 -> 5.26.0)
kwallet (5.25.0 -> 5.26.0)
kwalletmanager5 (16.08.0 -> 16.08.1)
kwayland (5.25.0 -> 5.26.0)
kwidgetsaddons (5.25.0 -> 5.26.0)
kwindowsystem (5.25.0 -> 5.26.0)
kxmlgui (5.25.0 -> 5.26.0)
kxmlrpcclient5 (5.25.0 -> 5.26.0)
libKF5ModemManagerQt (5.25.0 -> 5.26.0)
libKF5NetworkManagerQt (5.25.0 -> 5.26.0)
libgravatar (16.08.0 -> 16.08.1)
libkcddb4 (16.08.0 -> 16.08.1)
libkcompactdisc4 (16.08.0 -> 16.08.1)
libkdcraw (16.08.0 -> 16.08.1)
libkdepim (16.08.0 -> 16.08.1)
libkexiv2 (16.08.0 -> 16.08.1)
libkface (16.08.0 -> 16.08.1)
libkgeomap (16.08.0 -> 16.08.1)
libkipi (16.08.0 -> 16.08.1)
libkleo (16.08.0 -> 16.08.1)
libkomparediff2 (16.08.0 -> 16.08.1)
libksane (16.08.0 -> 16.08.1)
libksieve (16.08.0 -> 16.08.1)
mailcommon (16.08.0 -> 16.08.1)
mailimporter (16.08.0 -> 16.08.1)
marble (16.08.0 -> 16.08.1)
messagelib (16.08.0 -> 16.08.1)
mobipocket (16.08.0 -> 16.08.1)
okular (16.08.0 -> 16.08.1)
oxygen5-icon-theme (5.25.0 -> 5.26.0)
pimcommon (16.08.0 -> 16.08.1)
plasma-framework (5.25.0 -> 5.26.0)
signon-kwallet-extension (16.08.0 -> 16.08.1)
solid (5.25.0 -> 5.26.0)
sonnet (5.25.0 -> 5.26.0)
spectacle (16.08.0 -> 16.08.1)
sweeper (16.08.0 -> 16.08.1)
syndication (16.08.0 -> 16.08.1)
threadweaver (5.25.0 -> 5.26.0)

=== Details ===

==== akonadi-calendar ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== akonadi-contact ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5AkonadiContact5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== akonadi-mime ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5AkonadiMime5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== akonadi-notes ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== akonadi-search ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5AkonadiSearch

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== akonadi-server ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5AkonadiAgentBase5 libKF5AkonadiCore5 libKF5AkonadiWidgets5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ark ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libkerfuffle16

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== attica-qt5 ====
Version update (5.25.0 -> 5.26.0)
Subpackages: attica-qt5-devel libKF5Attica5

- Update to 5.26.0
* Add Qt5Network as a public dependency
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== baloo5 ====
Version update (5.25.0 -> 5.26.0)
Subpackages: baloo5-devel baloo5-file baloo5-imports baloo5-kioslaves
baloo5-tools libKF5Baloo5 libKF5BalooEngine5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== baloo5-widgets ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== bluez-qt ====
Version update (5.25.0 -> 5.26.0)
Subpackages: bluez-qt-devel bluez-qt-imports bluez-qt-udev libKF5BluezQt6

- Update to 5.26.0
* Fix include dir in pri file
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== breeze5-icons ====
Version update (5.25.0 -> 5.26.0)

- Update to 5.26.0
* Add missing namespace prefix definitions
* Check SVG icons for wellformedness
* Fix all edit-clear-location-ltr icons (kde#366519)
* Add kwin effect icon support
* Rename caps-on in input-caps-on
* Add caps icons for text input
* Add some gnome specific icons from Sadi58
* Add app icons from gnastyle
* Dolphin, Konsole and Umbrello icons optimized for 16px, 22px, 32px
* Updated VLC icon for 22px, 32px and 48px
* Added app icon for Subtitle Composer
* Fix Kleopatra new icon
* Added app icon for Kleopatra
* Added icons for Wine and Wine-qt
* Dix presentation word bug thanks Sadi58 (kde#358495)
* Add system-log-out icon in 32px
* Add 32px system- icons, remove colored system- icons
* Add pidgin, banshee icon support
* Remove vlc app icon due to license issue, add new VLC icon
(kde#366490)
* Add gthumb icon support
* Use HighlightedText for folder icons
* Places folder icons are now use stylesheet (highlight color)
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== calendarsupport ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5CalendarSupport5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== dolphin ====
Version update (16.08.0 -> 16.08.1)
Subpackages: dolphin-part libdolphinvcs5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== dragonplayer ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== eventviews ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5EventViews5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== extra-cmake-modules ====
Version update (5.25.0 -> 5.26.0)
Subpackages: extra-cmake-modules-doc

- Update to 5.26.0
* ecm_process_po_files_as_qm: Skip fuzzy translations
* The default level for logging categories should be Info rather
than Warning
* Document ARGS variable in the create-apk-* targets
* Create a test that validates projects' appstream information
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== frameworkintegration ====
Version update (5.25.0 -> 5.26.0)
Subpackages: frameworkintegration-devel frameworkintegration-plugin libKF5Style5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== gpgmepp5 ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5QGpgme5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== grantleetheme ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5GrantleeTheme5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== gwenview5 ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== incidenceeditor ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5IncidenceEditor5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kaccounts-integration ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libkaccounts1

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kaccounts-providers ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kactivities-stats ====
Version update (5.25.0 -> 5.26.0)

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kactivities5 ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kactivities5-devel kactivities5-imports libKF5Activities5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kalarmcal ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kamera ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== karchive ====
Version update (5.25.0 -> 5.26.0)
Subpackages: karchive-devel libKF5Archive5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kate ====
Version update (16.08.0 -> 16.08.1)
Subpackages: kate-plugins kwrite

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kauth ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kauth-devel libKF5Auth5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kbookmarks ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kbookmarks-devel libKF5Bookmarks5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kcalc ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kcalcore ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kcalutils ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5CalendarUtils5

- Cleanup build requirements
- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kcharselect ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kcmutils ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kcmutils-devel libKF5KCMUtils5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kcodecs ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kcodecs-devel libKF5Codecs5

- Update to 5.26.0
* Bring from kdelibs the file used to generate kentities.c
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kcolorchooser ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kcompletion ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kcompletion-devel libKF5Completion5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kconfig ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kconf_update5 kconfig-devel libKF5ConfigCore5 libKF5ConfigGui5

- Update to 5.26.0
* Add Donate entry to KStandardShortcut
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kconfigwidgets ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kconfigwidgets-devel libKF5ConfigWidgets5

- Update to 5.26.0
* Add Donate standard action
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kcontacts ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kcoreaddons ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kcoreaddons-devel libKF5CoreAddons5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kcrash ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kcrash-devel libKF5Crash5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdbusaddons ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdbusaddons-devel kdbusaddons-tools libKF5DBusAddons5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdebase4 ====
Version update (16.08.0 -> 16.08.1)
Subpackages: kdebase4-libkonq kdebase4-nsplugin kdepasswd kdialog
keditbookmarks konqueror konqueror-plugins libkonq-devel libkonq5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdebase4-runtime ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdeclarative ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdeclarative-components kdeclarative-devel libKF5CalendarEvents5
libKF5Declarative5 libKF5QuickAddons5

- Update to 5.26.0
* [kpackagelauncherqml] Assume desktop file name is same as pluginId
* Load QtQuick rendering settings from a config file and set default
* icondialog.cpp - proper compile fix that doesn't shadow m_dialog
* Fix crash when no QApplication is available
* Expose translation domain
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kded ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kded-devel

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdelibs4 ====
Version update (4.14.23 -> 4.14.24)
Subpackages: kdelibs4-core kdelibs4-doc libkde4 libkde4-devel libkdecore4
libkdecore4-devel libksuseinstall1

- Update to 4.14.24
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php
- Drop upstreamed patch KDE_HAVE_GCC_VISIBILITY-fix.patch

==== kdelibs4support ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdelibs4support-devel libKF5KDELibs4Support5

- Update to 5.26.0
* Fix Windows compilation error in kstyle.h
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdenetwork4-filesharing ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdepim ====
Version update (16.08.0 -> 16.08.1)
Subpackages: akonadi_resources akregator5 kaddressbook5 kalarm5 kmail5 knotes5
kontact5 korganizer5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdepim-addons ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdepim-apps-libs ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdepim-runtime ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdesignerplugin ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdesignerplugin-devel kdesignerplugin-lang

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdesu ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdesu-devel libKF5Su5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdewebkit ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdewebkit-devel libKF5WebKit5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdgantt2 ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5KDGantt2-5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdnssd ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kdnssd-framework ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdnssd-framework-devel libKF5DNSSD5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kdoctools ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kdoctools-devel kdoctools-lang

- Update to 5.26.0
* Add paths for config, cache + data to general.entities
* Made up-to-date with the English version
* Add Space and Meta key entities to
src/customization/en/user.entities
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kemoticons ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kemoticons-devel libKF5Emoticons5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kfilemetadata5 ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kfilemetadata5-devel

- Update to 5.26.0
* Only require Xattr if the operating system is Linux
* Restore Windows build
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kget ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kglobalaccel ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kglobalaccel-devel kglobalaccel5 libKF5GlobalAccel5
libKF5GlobalAccelPrivate5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kgpg ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kguiaddons ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kguiaddons-devel libKF5GuiAddons5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kholidays ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== khtml ====
Version update (5.25.0 -> 5.26.0)
Subpackages: khtml-devel libKF5KHtml5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== ki18n ====
Version update (5.25.0 -> 5.26.0)
Subpackages: ki18n-devel libKF5I18n5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kiconthemes ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kiconthemes-devel libKF5IconThemes5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kidentitymanagement ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kidletime ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kidletime-devel libKF5IdleTime5

- Update to 5.26.0
* [xsync] XFlush in simulateUserActivity
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kimageformats ====
Version update (5.25.0 -> 5.26.0)

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kimap ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kinit ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kinit-devel

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kio ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kio-core kio-devel

- Update to 5.26.0
* KPropertiesDialog: remove warning note from docu,
the bug is gone
* [test program] resolve relative paths using QUrl::fromUserInput
* KUrlRequester: fix error box when selecting a file and
reopening the file dialog
* Provide a fallback if slaves don't list the . entry
(kde#366795)
* Fix creating symlink over "desktop" protocol
* KNewFileMenu: when creating symlinks use KIO::linkAs
instead of KIO::link
* KFileWidget: fix double '/' in path
* KUrlRequester: use static connect() syntax, was inconsistent
* KUrlRequester: pass window() as parent for the QFileDialog
* Avoid calling connect(null, .....) from KUrlComboRequester
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kio-extras5 ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kio_audiocd ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kitemmodels ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kitemmodels-devel libKF5ItemModels5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kitemviews ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kitemviews-devel libKF5ItemViews5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kjobwidgets ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kjobwidgets-devel libKF5JobWidgets5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kjs ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kjs-devel libKF5JS5 libKF5JSApi5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kjsembed ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kjsembed-devel libKF5JsEmbed5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kldap ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5Ldap5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kleopatra5 ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kmag ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kmailtransport ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kmbox ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kmediaplayer ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kmediaplayer-devel libKF5MediaPlayer5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kmime ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kmousetool ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== knewstuff ====
Version update (5.25.0 -> 5.26.0)
Subpackages: knewstuff-devel libKF5NewStuff5

- Update to 5.26.0
* Uncompress archives in subfolders
* No longer allow installing to generic data folder because
of potential security hole
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== knotifications ====
Version update (5.25.0 -> 5.26.0)
Subpackages: knotifications-devel libKF5Notifications5

- Update to 5.26.0
* Get StatusNotifierWatcher property ProtocolVersion in async way
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== knotifyconfig ====
Version update (5.25.0 -> 5.26.0)
Subpackages: knotifyconfig-devel libKF5NotifyConfig5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kompare ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== konsole ====
Version update (16.08.0 -> 16.08.1)
Subpackages: konsole-part

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php
- Drop upstreamed patches fix-transparency.patch and
fix-extra-window-when-restored-by-session-management.patch

==== kontactinterface ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kopete ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kpackage ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kpackage-devel

- Update to 5.26.0
* Silence contentHash deprecation warnings
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kparts ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kparts-devel libKF5Parts5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kpeople5 ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kpeople5-devel

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kpimtextedit ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kplotting ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kplotting-devel libKF5Plotting5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kpty ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kpty-devel libKF5Pty5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kqtquickcharts ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== krdc ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== krfb ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kross ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kross-devel

- Update to 5.26.0
* Revert "Remove unused KF5 dependencies"
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kruler ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== krunner ====
Version update (5.25.0 -> 5.26.0)
Subpackages: krunner-devel libKF5Runner5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kservice ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kservice-devel

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== ktexteditor ====
Version update (5.25.0 -> 5.26.0)
Subpackages: ktexteditor-devel

- Update to 5.26.0
* Remove accel clash (kde#363738)
* Fix email address highlighting in doxygen (kde#363186)
* Detect some more json files, like our own projects ;)
* Improve mime-type detection (kde#357902)
* Bug 363280 - highlighting: c++: #if 1 #endif #if defined (A) aaa
[#]elif defined (B) bbb #endif (kde#363280)
* Bug 351496 - Python folding is not working during initial typing
(kde#351496)
* Bug 365171 - Python syntax highlighting: not working correctly
for escape sequences (kde#365171)
* Bug 344276 - php nowdoc not folded correctly (kde#344276)
* Bug 359613 - Some CSS3 properties are not supported in
syntax highlight (kde#359613)
* Bug 367821 - wineHQ syntax: The section in a reg file isn't
highlighted correctly (kde#367821)
* Improve swap file handling if swap directory specified
* Fix crash when reloading documents with auto-wrapped line due
to line length limit (kde#366493)
* Fix constant crashes related to the vi command bar
(kde#367786)
* Fix: Line numbers in printed documents now starts at 1
(kde#366579)
* Backup Remote Files: Treat mounted files also as remote files
* Cleanup logic for searchbar creation
* Add highlighting for Magma
* Allows only one level of recursion
* Fix broken swap-file on windows
* Patch: add bitbake support for syntax highlighting engine
* Autobrace: look at spellcheck attribute where the character
was entered (kde#367539)
* Highlight QMAKE_CFLAGS
* Don't pop out of the main context
* Add some executable names that are commonly used
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== ktextwidgets ====
Version update (5.25.0 -> 5.26.0)
Subpackages: ktextwidgets-devel libKF5TextWidgets5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== ktnef ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-accounts-kcm ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libktpaccountskcminternal9

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-approver ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-auth-handler ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-common-internals ====
Version update (16.08.0 -> 16.08.1)
Subpackages: ktp-icons

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-contact-list ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-contact-runner ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-desktop-applets ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-filetransfer-handler ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-kded-module ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-send-file ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== ktp-text-ui ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kunitconversion ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kunitconversion-devel libKF5UnitConversion5

- Update to 5.26.0
* Add British "stone" unit of mass
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kwallet ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kwallet-devel kwallet-tools kwalletd5 libKF5Wallet5
libkwalletbackend5-5

- Update to 5.26.0
* Move kwallet-query docbook to correct subdir
* Fix wording an -> one
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kwalletmanager5 ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== kwayland ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kwayland-devel

- Update to 5.26.0
* Make linux/input.h compile time optional
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kwidgetsaddons ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kwidgetsaddons-devel libKF5WidgetsAddons5

- Update to 5.26.0
* Fix background of non-BMP characters
* Add C octal escaped UTF-8 search
* Make the default KMessageBoxDontAskAgainMemoryStorage
save to QSettings
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kwindowsystem ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kwindowsystem-devel libKF5WindowSystem5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kxmlgui ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kxmlgui-devel libKF5XmlGui5

- Update to 5.26.0
* Port to Donate standard action
* Port away from deprecated authorizeKAction
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== kxmlrpcclient5 ====
Version update (5.25.0 -> 5.26.0)
Subpackages: kxmlrpcclient5-devel libKF5XmlRpcClient5

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== libKF5ModemManagerQt ====
Version update (5.25.0 -> 5.26.0)
Subpackages: libKF5ModemManagerQt-devel libKF5ModemManagerQt6

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== libKF5NetworkManagerQt ====
Version update (5.25.0 -> 5.26.0)
Subpackages: libKF5NetworkManagerQt-devel libKF5NetworkManagerQt6

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== libgravatar ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5Gravatar5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkcddb4 ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libkcddb4-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkcompactdisc4 ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libkcompactdisc4-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkdcraw ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5KDcraw5 libkdcraw-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkdepim ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5Libkdepim5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkexiv2 ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5KExiv2-15_0_0 libkexiv2-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkface ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5KFace10_0_0 libkface-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkgeomap ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5KGeoMap10_0_0 libkgeomap-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkipi ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5Kipi31_0_0 libkipi-data libkipi-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkleo ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5Libkleo5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libkomparediff2 ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libksane ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5Sane5 libksane-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== libksieve ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== mailcommon ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5MailCommon5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== mailimporter ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5MailImporter5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== marble ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libastro1 libmarblewidget-qt5-25 marble-devel

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== messagelib ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== mobipocket ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== okular ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== oxygen5-icon-theme ====
Version update (5.25.0 -> 5.26.0)
Subpackages: oxygen5-icon-theme-large

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== pimcommon ====
Version update (16.08.0 -> 16.08.1)
Subpackages: libKF5PimCommon5

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== plasma-framework ====
Version update (5.25.0 -> 5.26.0)
Subpackages: plasma-framework-components plasma-framework-devel
plasma-framework-private

- Update to 5.26.0
* Fix device icon 22px icon didn't work in the old file
* WindowThumbnail: Do GL calls in the correct thread (kde#368066)
* Make plasma_install_package work with
KDE_INSTALL_DIRS_NO_DEPRECATED
* Add margin and padding to the start.svgz icon
* Fix stylesheet stuff in computer icon
* Add computer and laptop icon for kicker (kde#367816)
* Fix cannot assign undefined to double warning in DayDelegate
* Fix stylesheed svgz files are not in love with me
* Rename the 22px icons to 22-22-x and the 32px icons to
x for kicker
* [PlasmaComponents TextField] Don't bother loading icons
for unused buttons
* Extra guard in Containment::corona in the special
system tray case
* When marking a containment as deleted, also mark all
sub-applets as deleted - fixes system tray container configs
not being deleted
* Fix Device Notifier icon
* Add system-search to system in 32 and 22px size
* Add monochrome icons for kicker
* Set colour scheme on system-search icon
* Move system-search into system.svgz
* Fix wrong or missing "X-KDE-ParentApp" in desktop file definitions
* Fix API dox of Plasma::PluginLoader: mixup of
applets/dataengine/services/..
* Add system-search icon for the sddm theme
* Add nepomuk 32px icon
* Update touchpad icon for the system tray
* Remove code that can never be executed
* [ContainmentView] Show panels when UI becomes ready
* Don't redeclare property implicitHeight
* Use QQuickViewSharedEngine::setTranslationDomain (kde#361513)
* Add 22px and 32px plasma breeze icon support
* Remove colored system icons and add 32px monochrome ones
* Add an optional reveal password button to TextField
* The standard tooltips are now mirrored when in a
right-to-left language
* Performance when changing months in the calendar has
been greatly improved
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== signon-kwallet-extension ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== solid ====
Version update (5.25.0 -> 5.26.0)
Subpackages: libKF5Solid5 solid-devel solid-imports solid-tools

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== sonnet ====
Version update (5.25.0 -> 5.26.0)
Subpackages: libKF5SonnetCore5 libKF5SonnetUi5 sonnet-devel

- Update to 5.26.0
* Don't lowercase the language names in trigram parsing
* Fix immediate crash on startup due to null plugin pointer
* Handle dictionaries without correct names
* Replace hand-curated list of script-language mappings, use
proper names for languages
* Add tool to generate trigrams
* Unbreak language detection a bit
* Use selected language as suggestion for detection
* Use cached spellers in language detection,
improve performance a bit
* Improve language detection
* Filter list of suggestions against available dictionaries,
remove dupes
* Remember to add the last trigram match
* Check if any of the trigrams actually matched
* Handle multiple languages with same score in trigram matcher
* Don't check for minimum size twice
* Prune list of languages against available languages
* Use same minimum length everywhere in langdet
* Sanity check that the loaded model has the correct amount of
trigrams for each language
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

==== spectacle ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== sweeper ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== syndication ====
Version update (16.08.0 -> 16.08.1)

- Update to KDE Applications 16.08.1
* KDE Applications 16.08.1
* https://www.kde.org/announcements/announce-applications-16.08.1.php

==== threadweaver ====
Version update (5.25.0 -> 5.26.0)
Subpackages: libKF5ThreadWeaver5 threadweaver-devel

- Update to 5.26.0
* For more details please see:
https://www.kde.org/announcements/kde-frameworks-5.26.0.php

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages